body {
    font-family: Arial, sans-serif;
    margin: 0;
    padding: 0;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100vh;
    background-color: #f4f4f4;
  }
  
  .container {
    text-align: center;
    background-color: #fff;
    padding: 20px;
    border-radius: 5px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
  }
  
  button {
    padding: 10px;
    margin-top: 10px;
    cursor: pointer;
  }
  
  .resultado-container {
    margin-top: 20px;
  }
  
  .resultado-ideal {
    background-color: #004d40; /* Verde petróleo */
    color: #fff;
    padding: 10px;
    border-radius: 5px;
    margin-top: 10px;
  }
  
  .resultado-emergencia {
    background-color: #e53935; /* Rojo escarlata */
    color: #fff;
    padding: 10px;
    border-radius: 5px;
    margin-top: 10px;
  }
  .fecha-inicio-container {
    margin-top: 20px;
  }  
  